Subject: The Correct URL for the Latest APPN MIB

From: "Mike Fairchild (919-543-7897)" <[email-masked]>
Date: Fri, 5 Jan 96 13:20:41 EST

I found only version 2 of the MIB in,

  ftp://networking.raleigh.ibm.com/pub/standards/aiw/snasnmp/

so I pointed you folks to an, as I now discover, IBM internal URL
where I found version 3.  You should be looking in:

  ftp://networking.raleigh.ibm.com/pub/standards/aiw/appn/mibs/

Sorry for the mix-up.

I will be giving you the details for how to connect to the teleconference
when I have them myself.  I look forward to hearing from you.

Cheers,

        Mike Fairchild
        IBM Network Management Architecture
        CNMA/664 800 Park Offices Drive (Hwy 54)
        Internet:[email-masked] PH:919-254-4861 FAX:919-254-5483